/* =========================字体.开始========================= */
@font-face {
    font-family: 'webfont';
    font-display: swap;
    src: url('font/webfont.eot'); /* IE9 */
    src: url('font/webfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('font/webfont.woff2') format('woff2'), url('webfont.woff') format('woff'), /* chrome¡¢firefox */
    url('font/webfont.ttf') format('truetype'), /* chrome¡¢firefox¡¢opera¡¢Safari, Android, iOS 4.2+*/
    url('font/webfont.svg#webfont') format('svg'); /* iOS 4.1- */
}

/* =========================字体.结束========================= */

/* =========================通用.开始========================= */

* {
    margin: 0 auto;
    padding: 0 auto;
}

body {
    color: #fbfbfd;
    font-family: "webfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a,a:hover {
    text-decoration: none;
}
ul, li {
    list-style-type: none;
    padding: 0px;
    margin: 0;
}
.i_color{
    color: #727272;
}
.i_title{
 text-align: center;
 font-size: 36px;
 font-weight: 400;
 line-height: 2.5;
}
.i_content { width: 80%; margin:0 auto; text-indent: 32px; line-height:2; }
/* =========================通用.结束========================= */

/* =========================头部.开始========================= */

.contain { width: 80%; margin: 10px auto; }
.t_logo{ float: left; height: 101px;}
.nav{ float: right;}
.nav li { float: left; padding:35px 10px; font-size: 24px;  line-height: 31px;}
.nav li a{ color: #f7353e;}
.i_btn{
    width: 119px;
    height: 37px;
    border-radius: 8px;
    background-color: #f7353e;
    font-size: 20px;
    line-height: 37px;
    text-align: center;
    margin: 50px auto;
}
.i_btn a{color: #fbfbfd;}
/* =========================头部.结束========================= */

/* =========================行业概况.开始========================= */

.hygk{ padding: 50px 0;}

.hygk .i_content p { 
    line-height: 2; 
    font-size: 18px;
    color: #727272;
}

.jjfa{
 background-color: #eeeeee;
 padding: 50px 0;
}

/* =========================解决方案.结束========================= */

/* =========================底部.开始========================= */

footer {
    background-color: #303153;
    padding: 50px 0;
    width: 100%;
    text-align: center;
   }
   footer div a{
    color: #fefdfd;
   }
/* =========================底部.结束========================= */

